a:link {
	font-family: tahoma;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-family: tahoma;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: tahoma;
	font-size: 9px;
	color: #009933;
	text-decoration: none;
}
a:active {
	font-family: tahoma;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
